==========
tutorial/power_features #1, from General_Tutor, 259 chars, Oct 07 23:11 1998
----------
Subject: Virtual Access Features

Virtual Access has a very wide range of features.  

This messages in this folder will attempt to describe these features and give you some guidance on their use.  

Each thread will discuss a different range of features.  


==========
tutorial/power_features #2, from Menu_Tutor, 438 chars, Oct 07 23:11 1998
----------
Subject: Full vs. Short Menus

Many of the Virtual Access features are initially hidden, because the menu structure initially presented is a shortened one.  This is done to make Virtual Access initially easier to use and slightly less intimidating (especially for the new user).

To see all of the features you should choose View, Full Menus.  

Many of the other messages in this tutorial will assume that you are in full menus mode.  


==========
tutorial/power_features #3, from Mail_Tutor, 2204 chars, Oct 07 23:11 1998
----------
Subject: Mail Rules and Filtering

Mail rules work for mail received from any of your remote services. 
The Mail rules you define are specific to each service.  

Using these you can have mail automatically redirected from the service:mail/messages folder (which is the default folder for mail) into another folder.  You can ask for a match on almost any text string (or combination of text strings) within a header line.  

To use this feature select Tools, Message Filters, Mail Rules.  This puts you into the mail rules dialog.  The first thing to do is to select the service you want to apply the rule to from the drop down at the top of the dialog.  

Click on Add to bring up the rule dialog.

First thing to do is to specify a folder name for the mail to go into.  

This is a dropdown and if you drop it down it will show you all of the mail folders that already exist for that service.  You can choose one of these or type in a folder name of your own.  

By default this folder will be under the mail folder unless you put in a group/folder name with a / separating the group and folder names.  You can put mail into any other folder or group within the same service, but you cannot put it into a separate service.  If you put mail into a folder that is not under service:mail then it will be treated as a normal message and not a mail message.  

At the bottom of this dialog are two radio buttons.  These are pretty important, and control how the conditions you specify are used - in essence, all must match or one must match.  If you have more complex conditions then you will have to setup multiple mail rules each of which filters mail into the same folder.  

There are five rules fields, those left blank will be ignored.  In each of these you can type in a header line from a message that you want to match. 

The format should be:

HeaderElement Colon Space TextToMatch

*HeaderElement* would be something like the following
Subject
To
From
X-Mailer
Reply-To
CC

*Colon* and *Space* are fairly obvious

*TextToMatch* can be exact or wildcards can be used such as * (any text) 
and ? (any 1 character).

These rules can be a little complex, so we will give a few examples of the rules


==========
tutorial/power_features #4, from Mail_Tutor, 554 chars, Oct 07 23:11 1998
Comment to 3
----------
Subject: Mail Rules Example #1

Mail Rules Example #1

To put all mail items that contain the text "binmail" into a folder 
called binmail key in

foldername
binmail

Rule 1
Subject: *binmail*

Leave all other fields blank - the state of the radio buttons does not matter, because there is only one rule

You may need to press Q to toggle the Virtual Access formatting off while reading this message the asterisk characters is used in the rule, and it's also used to indicate formating.  If you see bold text in this message then you do need to press Q


==========
tutorial/power_features #5, from Mail_Tutor, 852 chars, Oct 07 23:11 1998
Comment to 3
----------
Subject: Mail Rules Example #2

Mail Rules Example #2

A more complex rule would be to put all items that are to from or involve "Fred" into a folder called "Fred Mail"

foldername
Fred Mail

Radio Buttons
Message Only Needs To match One Rule

Rule 1
To:*Ashmount*

Rule 2
From:*Ashmount*

Rule3
CC:*Ashmount*

This can easily be applied to digests and mailing lists and similar items, simply by identifying what is the element that is common and unique to all messages to/from that list/digest.

Please note that the match is case insensitive, and that it is advisable to use lower case throughout.

You may need to press Q to toggle the Virtual Access formatting off while reading this message the asterisk characters is used in the rule, and it's also used to indicate formatting.  If you see bold text in this message then you do need to press Q



==========
tutorial/power_features #6, from Mail_Tutor, 1038 chars, Oct 07 23:11 1998
Comment to 3
----------
Subject: Mail Rules Example #3

Mail Rules Example #3

This rule shows you how to deal with spam - most spam is not addressed to you directly, it is sent to you as a blind carbon copy, and your email address is not shown in the mail.  

You need to have the checkbox that says Only use the first rule that matches checked for this to work.  

Setup two rules.  

The penultimate (last but one) rule is as follows
Foldername
Messages

Rule
*emailaddress*


The last rule is as follows
Foldername
Junk

Rule
*

This will put all mail that is sent to you but does not have your email address in it's to, from or cc field into a folder called junk.  If you set that folder to be hidden from you (right click, delete/resign, check only the stop reading messages) then you won't even see it.  

You may need to press Q to toggle the Virtual Access formatting off while reading this message the asterisk characters is used in the rule, and it's also used to indicate formating.  If you see bold text in this message then you do need to press Q


==========
tutorial/power_features #7, from Mail_Tutor, 905 chars, Oct 07 23:11 1998
Comment to 3
----------
Subject: WildCards\Regular Expressions for Matching

WildCards\Regular Expressions for Matching

You can specify wildcards/regular expressions rather then just plain 
text.  Below is a summary of the regular expression matching available 
to perform the mail filtering

? Matches any single character. T?m matches Tim, Tom and tam.
* Matches zero or more characters. Hol*d matches holed and hold.
[ ]     Matches any single character that appears within the square
        brackets. e.g. [0123456789] will match any single digit from 
        0 to 9. You can also specify a range using a dash e.g. [0-9].
[^ ]    Matches any single character that does not appear within the
        square brackets. eg [^abc] will match any single character 
        except "a", "b" and "c". 
\ Matches the following character literally. eg \* will match 
        a single asterisk and \\ will match a single backslash. 


==========
tutorial/power_features #8, from Connection_Tutor, 1315 chars, Oct 07 23:11 1998
----------
Subject: The Scheduler

The scheduler that comes with Virtual Access is powerful and flexible.  It runs on one machine that has a modem or other connection to the outside world.  

Ideally you should put the scheduler into the start-up group or folder on that machine.  The scheduler is vasched.exe (16 bit) or vaschd32.exe (32 bit) and is found in the main Virtual Access directory.  

The scheduler will run its jobs (connect, prune, reindex) on the machine that it runs on under 3 conditions,

1) At a pre specified time, every day/week/month/hour
OR 
2) When a pre specified number of actions for the service have accumulated.
OR
3) When you specifically instruct it to.  

These conditions can be configured, as you want them. You can set up a variety of conditions for the same or for different services.

The next messages will show you how to set up the various jobs that the scheduler supports.  

The real utility of the scheduler is for a networked installation of Virtual Access as means you only need one modem (or other outside connection) for the entire installation of Virtual Access, and then connects will be done from that machine.  

However for a single user of Virtual Access the scheduler gives you a one click connect option to one or many services, so it is useful in this case as well.  


==========
tutorial/power_features #9, from Connection_Tutor, 864 chars, Oct 07 23:11 1998
Comment to 8
----------
Subject: Time Based Connect (7.15am connect every day)

Time Based Connect (7.15am connect every day)

If you wish to carry out a connect every day at 7.15am carry out the following steps:

Run the Scheduler (from inside Virtual Access Tools, Scheduling, Start Scheduler), and from the Scheduler menus choose Jobs, Add

Job Tab 
Key in a title such as "Early Morning Blink" then choose a service and the comms settings to use.  If you choose multiple services then the default connection method for each service will be used.  

When Tab
Choose the /Time Triggered/ radio button
Choose today's date and then set the time to 07:15

Repeat Tab
Check the Repeat checkbox.
Check the Every checkbox, the select 1 Days, 0 hours, 0 mins
Check Infinite repeat at the bottom.

Click on OK

You will now have successfully set up the scheduler to blink every day at 7.15 am


==========
tutorial/power_features #10, from Connection_Tutor, 725 chars, Oct 07 23:11 1998
Comment to 8
----------
Subject: Event Based Connect (when there are 5 things to do)

Event Based Connect (when there are 5 things to do)
For example if you wish to connect when there are more than 5 actions waiting to happen carry out the following steps:

Run the Scheduler (from inside Virtual Access Tools, Scheduling, Start Scheduler), and from the Scheduler menus choose Jobs, Add

Job Tab
Key in a title such as "Connect on 5" then choose a service and the comms settings to use.

When Tab
Choose the Event triggered radio button
Set the "when review list exceeds" to be 5

Repeat Tab
Ignore the settings on this tab

Click on OK

You will now have successfully scheduled a connect to occur every time there are more than 5 actions waiting.


==========
tutorial/power_features #11, from Connection_Tutor, 1071 chars, Oct 07 23:11 1998
Comment to 8
----------
Subject: User Triggered Connect (connect NOW)

User Triggered Connect (connect NOW)

First you must have set up various jobs inside the scheduler.  

If you have just set up some connects, close down and restart Virtual Access.  Only when Virtual Access starts up does it look to see what connection methods the scheduler has available.  

To instruct the Scheduler to run a job select from the Virtual Access menus Tools, Scheduling.  That flyout has several items on it, Start Scheduler, Set Routine then a separator.  After that separator are listed the first 10 jobs you have defined in the scheduler, selecting one of these will instruct the scheduler to run that job straight away.  

If you select several jobs one after another then these will be run one after another by the scheduler.  

Icons for the jobs you have got set up will be created and can be put onto the toolbar. The jobs will also be added to the schedulers right click menu and can be fired off from there as well.  These give you one click connects, and are therefore useful for single users. 


==========
tutorial/power_features #12, from Connection_Tutor, 1263 chars, Oct 07 23:11 1998
Comment to 8
----------
Subject: Scheduling without using the Virtual Access Scheduler

Scheduling without using the Virtual Access Scheduler

You may not want to run the Virtual Access scheduler, but want to do automatic connects/prunes/builds at a specified time via some other third party scheduler such as windows Task Scheduler or similar.  

There are a variety of actions you can do, below are the actions and the commandlines necessary to perform those actions 
(~\<vapath>\ is the path of the virtual access directory.  
<service> should just be the service name without the <>

Connect to a single service using default connection method.
/CONNECT does a full connection and /CONNECTAO does an actions only connection.
 ~\<vapath>\va32.exe sched sched /CONNECT=<service>

Connect to multiple services using default connection method:
~\<vapath>\va32.exe sched sched /CONNECT=<service>;<service>

Connect to service and use specific connection method. 
Note the number is from the order listed in the Connect Window:
~\<vapath>\va32.exe sched sched /CONNECT=<service>,<connect option number>

Run prune/remove old messages using default prune options:
~\<vapath>\va32.exe sched sched /PRUNE

Run build/reindex on the entire message base:
~\<vapath>\va32.exe sched sched /BUILD


==========
tutorial/power_features #13, from Find_Tutor, 614 chars, Oct 07 23:11 1998
----------
Subject: Searching the MessageBase

Virtual Access has very powerful message searching facilities that allow you to find and use the data that you have collected.  

You can search any or all of the Virtual Access MessageBase using wildcards/regular expressions along with Boolean (AND/OR) logic and message flags to find messages that match the criteria you supply

Searches can either take you to the next message in the currently open folder that matches the criteria you supply or build a set of messages.  The syntax and method of operation for both is the same.  We will initially consider the go to mode. 


==========
tutorial/power_features #14, from Find_Tutor, 668 chars, Oct 07 23:11 1998
Comment to 13
----------
Subject: Find Restrictions

Find Restrictions

You don't have to search everything in Virtual Access, this is one of the more powerful and flexible features.  Using the find dialog you can restrict the range and type of your search.

You can search in the Message Header, Body text or both. 
You can look up or down in the current folder. 

On the advanced tab you restrict the search for messages in various date ranges (the date format that is used matches your date format).  

You can also restrict the search to messages that are marked in various ways (keep, delete, ignored etc)

These options can be freely mixed and matched to suit your particular search.  


==========
tutorial/power_features #15, from Find_Tutor, 1236 chars, Oct 07 23:11 1998
Comment to 13
----------
Subject: WildCards, Regular Expressions and AND/OR Searches

WildCards, Regular Expressions and AND/OR Searches

The search text that you supply is looked for anywhere within the message.

You can use wildcards to perform partial matches on texts.  The wildcards/regular expressions supported are as follows

?       Matches any single character. T?m matches Tim, Tom and tam.
*       Matches zero or more characters. Hol*d matches holed and hold (this is
        assumed to exist before and after the search text). 
[ ]     Matches any single character that appears within the square
        brackets. e.g. [0123456789] will match any single digit from 
        0 to 9. You can also specify a range using a dash e.g. [0-9].
[^ ]    Matches any single character that does not appear within the
        square brackets. eg [^abc] will match any single character 
        except "a", "b" and "c". 
\       Matches the following character literally. eg \* will match 
        a single asterisk and \\ will match a single backslash. 

You can do a match on one or more terms, or one of multiple terms.  Each of which is looked for within the message.  To do this enclose the search terms in double quotes and then put AND or OR between.  


==========
tutorial/power_features #16, from Find_Tutor, 342 chars, Oct 07 23:11 1998
Comment to 13
----------
Subject: Find Examples

Find Examples

Let's consider the name "John Smith"

To look for the exact name John Smith simply enter that name.  

To look for "John E. Smith" when you don't know the middle initial try entering "John" AND "Smith" or "John*Smith"

If the message might contain the first or last name try entering
"John" OR "Smith"


==========
tutorial/power_features #17, from Bookmark_Tutor, 1130 chars, Oct 07 23:11 1998
----------
Subject: Bookmarks

Bookmarks are a way for you to track and mark related bits of disparate information scattered across the various places of your Message base. 

Bookmarks are arranged in sets.  A message is bookmarked in a particular set or not.  A Bookmark Set is a set of messages distributed across the MessageBase.  

Virtual Access supports many bookmark sets.  You have one active Bookmark set from twenty available.  A Bookmark set can be loaded and saved to disk, thus you can have many, many sets indeed.  You only ever work with the active set, but you can change the active set from any of the loaded sets. 

Edit, Bookmarks brings up the bookmark window as does double clicking on the status bar.  To change sets right click on the status bar or right click the bookmark window and choose select set then the correct set.  

To Bookmark or UnBookmark a message, while that message is selected press B.  That will toggle the bookmarked state of the message in the current set.  A message may be bookmarked in many different sets and its status in each set is totally independent from its status in any other set.  


==========
tutorial/power_features #18, from Bookmark_Tutor, 808 chars, Oct 07 23:11 1998
Comment to 17
----------
Subject: Searching to Make Bookmark Sets

Searching to Make Bookmark Sets

In the Find dialog there is an option in the action area to create a bookmark set.  

The search will look for messages that match your criteria and will mark those messages as belonging to the bookmark set selected in the dropdown.  

The range of messages that can be searched and bookmarked is the determined by the Where to Look dropdown at the top of the search dialog, there are three options.  
<Named folder> - this is the current folder as open in the reading window.
Selected Folders - this searches the folders (and all child folders) selected in the MessageBase window (that window supports multiselect).
All Folders - this searches all folders

All the normal options from Find are available to create bookmark sets.  


==========
tutorial/power_features #19, from Bookmark_Tutor, 679 chars, Oct 07 23:11 1998
Comment to 17
----------
Subject: Using Bookmark Sets

Using Bookmark Sets

Once you have a set of Bookmarked messages you can use it in several ways.  

You can read through the messages one by one by double clicking on the message reference in the bookmark window or using Shift+Enter (rather than Enter to go to the next unread message).  Just about everything else is done from the Bookmark Window: Edit, Bookmarks or double clicking on the status bar. 

You can save the messages to a file, mark all the messages in various ways, send them to a named folder.  You can even export or import a list of the message references.  Right click in the bookmark window for a menu full of things you can do.


==========
tutorial/power_features #20, from Find_Tutor, 490 chars, Oct 07 23:11 1998
----------
Subject: Messages to Me

After a connect or a series of connects have finished you can do a search in the newly arrived unread messages to see which messages are for you.  This creates a bookmark set that is in every way a normal Bookmark Set - you can browse or use as previously discussed.  

To do this choose Edit, Find new messages to me.  This brings up a dialog that allows you to choose exactly what you are searching for and where you are searching as well as the Bookmark set.  


==========
tutorial/power_features #21, from Proxy_Tutor, 1172 chars, Oct 07 23:11 1998
----------
Subject: Using a Proxy Server with Virtual Access

We have added proxy support into Virtual Access, however there is no user interface for this.  To enable Virtual Access to connect via a Proxy you must edit Ashmount.ini according to the following messages - however see the 3 notes below:

Note 1
These variables are in the [Main] section, because they apply to all services.  You cannot use a proxy for one service but not another.  
If the proxy type is non-zero, then any RAS dialling instructions will be ignored, whatever the settings, because the proxy will deal with that.
Note 2
The registry key HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings\ProxyServer contains the proxy server name(s) and port(s) - either a single name:port for straight Web proxy, or separate protocol=name:port; for multiple proxies (the SOCKS proxy uses protocol "socks", the Web proxy uses protocol "http").

Note 3
If the proxy is running on the same machine that Virtual Access is then it should be safe to use localhost or 127.0.0.1 as the ServerName.  Otherwise you will have to use the name/number of the correct machine as defined on your network.  


==========
tutorial/power_features #22, from Proxy_Tutor, 281 chars, Oct 07 23:11 1998
Comment to 21
----------
Subject: No Proxy

No Proxy

Open Up ashmount.ini and goto the [main] section in there.  Check for the following setting

Proxy Type=0

If you find this set to 1 or 2 then set it to 0.  If it is missing then Virtual Access is not using Proxy Support as 0 is the default Value.  



==========
tutorial/power_features #23, from Proxy_Tutor, 331 chars, Oct 07 23:11 1998
Comment to 21
----------
Subject: Using a Web/WWW Proxy

Using a Web/WWW Proxy

Open Up ashmount.ini and goto the [main] section in there.  Check for the following setting

Proxy Type=1		;Web/WWW Proxy (uses HTTP/1.0 CONNECT command)Proxy Server=servername	;Name or IP address of machine running proxy serverProxy Port=portno		;Proxy port (default 8080)
==========

==========
tutorial/power_features #24, from Proxy_Tutor, 2061 chars, Oct 07 23:11 1998
Comment to 21
----------
Subject: Using a SOCKS Proxy

Using a SOCKS Proxy

Open Up ashmount.ini and goto the [main] section in there.  Check for the following setting - or make them so
Proxy Type=2		;SOCKS Proxy (uses SOCKS 5)Proxy Server=servername	;Name or IP address of machine running proxy server
Proxy Port=portno		;Proxy port (default 1080)
Proxy User=username	;User name to pass to proxy server for security
Proxy Password=password	;Encrypted using VA standard encryption
(Many SOCKS proxies do not require a name or password, but it does no harm if they are filled in, or blank.)

The Proxy Password needs to be stored in encrypted format.  There is no easy way for a user to perform the encryption and we do not supply a stand alone tool that can do this.  To generate it you need to do the following

1) Backup ashmount.ini.File, Comms Setup, select servicename, dial up tab.  Overtype the password there with the proxy password.  OK that.Go into ashmount.ini look for the [service servicename] section.  Copy the bit after the Ras Password= to the clipboard.  Restore the backed up ashmount.ini (from 1) above)
Now paste in the encryped password from the clipboard into the Proxy Password= line!end
!start tutorial/power_features Formating_Tutor
Subject: Formating Text

Virtual Access will interpret text and try to show you it in a highlighted format if possible.   

Traditionally to indicate emphasis you would surround a phrase or word with asterisks, underlines or slash characters.  If Virtual Access finds these in the message then in will format the text according to the following

Asterisks              *Bold*
Underline              _Underline_
Slash                  /Italic/

This formatting is not always applied, if Virtual Access thinks that the text should be interpreted as shown then it will not apply the formatting but will display the underlying text.  This allows you to read code samples or mathematical formulas correctly.  You can toggle formatting on or off using the Q key.  Try it and take a look at the text above to see how it changes.

==========

==========
tutorial/power_features #25, from Local_Tutor, 688 chars, Oct 07 23:11 1998
----------
Subject: Local Newsgroups/Forums/Conferences/Mail

Virtual Access supports the concept of local (i.e. only existing on your network) newsgroups (forums/conferences) and mail.  

These are very powerful and very useful, both in the single and multiple user versions of Virtual Access.  

Broadly speaking these local areas have similar facilities to remote groups.  You can upload and download files to them, as well as read and reply to messages posted in them.  

To create a local group choose File, new, Folder.  Put in the names you want to use and hit OK.  Then after it is created select it in the Messagebase Window and post a message into it using message, post new message.    


==========
tutorial/power_features #26, from Local_Tutor, 734 chars, Oct 07 23:11 1998
Comment to 25
----------
Subject: Single User Viewpoint

Single User Viewpoint

Principally these allow you to build up a knowledgebase of snippets of information.  

Rather than marking messages as keep in the places where you collected them, copying them into local groups puts them all together, winnowing out the wheat from the chaff so to speak.  

This is a very effective technique for producing summaries.  

Similarly copying a bookmark set into a local topic makes reading that set and extracting information from it very easy.

You can also post new messages and replies to existing messages in these folders.  

You cannot use local:mail in the single user version.  This facility is not available.  It is restricted to the multi-user version.  


==========
tutorial/power_features #27, from Local_Tutor, 1018 chars, Oct 07 23:11 1998
Comment to 25
----------
Subject: Multi User Viewpoint

Multi User Viewpoint

You can have local groups as described in the single user viewpoint (above), but in addition you can also have more traditional ones, that people (some or all) can post/reply into.  

However there is a lot more power available.  

Right click on the folder.  Properties.  Local Sysops.  This allows you to assign who is a sysop of the individual folders.  You can also set various properties of the folder.  

A sysop can then include or exclude people using the following
Right click on the folder.  Modify participants.  

If a folder is marked as files, then files can be uploaded to it.  A sysop can then make those available (special menu, last entry) to participants.  participants can then download these files to their temp directory on their local hard disk

This is just a very very brief overview of what you can do with local folders, just to give you an idea of what they are.  Exploring them (or checking the help file will prove to be worthwhile).


==========
tutorial/power_features #28, from Screen_Tutor, 809 chars, Oct 07 23:11 1998
----------
Subject: Viewing Modes

There is a "zoomed" state to the Message Viewer, this affects the balance between the thread and the text areas in the Reading Window.  

There are 3 states for this window, 
  Thread Zoomed (no message text displayed)
  Message Zoomed (no thread displayed)
  No Zoom (Normal split between thread/message).
 
There are 3 toolbar buttons and a set of keyboard shortcuts for this.
1 switches focus to the MessageBase Window
2 switches focus to the Reading Window, Thread Zoomed
3 switches focus to the Reading Window, No Zoom
4 switches focus to the Reading Window, Message Zoomed 
F5 toggles between 2,3 and 4
 
Right mouse clicking on the grey bars in the Reading Window or on the thread section brings up a shortcut menu that allows you to change Zoom modes (and thread view mode).



==========
tutorial/power_features #29, from Screen_Tutor, 742 chars, Oct 07 23:11 1998
Comment to 28
----------
Subject: More about Viewing modes

More about Viewing modes

The Left and Right arrows fold the current viewing level in or our by one step at a time.
 
If you right click on the thread area you can bring up a shortcut menu that has a Message Order flyout on it.  This allows you to change the order in which you view messages.  

Pressing the F key toggles the display of the current message between a proportional and non-proportional font (Tools, Options to configure these fonts).
 
Pressing the H key toggles the display of headers from Full Headers to Short Headers (a smaller useful subset) to no Headers.
 
Pressing the Q key toggles internal message formatting on and off ( interpreting asterisk, slash and underline characters).  


==========
tutorial/power_features #30, from SendTo_Tutor, 960 chars, Oct 07 23:11 1998
----------
Subject: "Send To" inside of Virtual Access

The easiest way to copy messages from one place to another is to use the Send To command.  

Select the messages (multi-select is possible), then from the menus choose File, Send To (or right click in the thread area ahd choose Send To), Any Folder.  Select the folder you want the messages sent to.  

If you leave the Append and renumber checkbox checked then the messages will each become root messages (unthreaded to each other) and will be numbered sequentially in the destination.  If you uncheck this then the messages will retain their current message numbers and be threaded.  However they may overwrite existing messages in the destination folder if they have the same numbers.

If you have folders that you want to send things to commonly you can have those listed on the send to menu by defining those folders as favourites.  To do this from the menus choose, Goto, Favourites, Set Favourite Places.  


==========
tutorial/power_features #31, from SendTo_Tutor, 607 chars, Oct 07 23:11 1998
Comment to 30
----------
Subject: "Send To" Outside of Virtual Access

"Send To" Outside of Virtual Access

Under Windows 95/98/NT select a file and right click it.  There is a send to option.  Under that there are two options that relate to Virtual Access and were put there by install, Local Virtual Access Folder and Virtual Access

"Local Virtual Access Folder" allows you to have a file placed as a message in a specified local topic, you can do this with text files (txt ot htm) or images (bmp, jpg), most other file types will not work.

"Virtual Access" will fire up Virtual Access and begin attaching the file to an email


==========
tutorial/power_features #32, from General_Tutor, 458 chars, Oct 07 23:11 1998
----------
Subject: More Advanced Features

This brief tutorial/guide only skims the surface of what can be accomplished with Virtual Access.  

Hopefully though it has show you some of the power of Virtual Access and ways in which you can use Virtual Access better and more productively.  It should give you enough to get you going and guide you in some of the more powerful and useful features.  

Welcome to Virtual Access, the worlds most powerful OffLine Reader.


